Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80930 - segmentation fault in __get_request_wait
Summary: segmentation fault in __get_request_wait
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 8.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 15:04 UTC by syed Aoun Raza
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-02 21:05:48 UTC


Attachments (Terms of Use)

Description syed Aoun Raza 2003-01-02 15:04:55 UTC
Description of problem:
kernel Compilation error.
i got an error while compiling the kernel version 2.4.20 whihc is
ll_rw_blk.c :In function '__get_request_wait':
ll_rw_blk.c 606: Internel Error :Segmentation fault.
Version-Release number of selected component (if applicable):
2.4.20

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2003-01-07 16:49:27 UTC
Is it reproduceable (on the same file same error all the time when you retry)?

Comment 2 Jakub Jelinek 2004-10-02 21:05:48 UTC
No response, closing.


Note You need to log in before you can comment on or make changes to this bug.